// creator  : weidu.exe (version 23100)
// argument : WARNER.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WARNER~

IF ~~ THEN BEGIN 0 // from:
  SAY #20485 /* ~None at all. I was not thinking, I just thought I smelled something. Pretention; that's what it was.~ */
  IF ~~ THEN REPLY #20487 /* ~Well, I shall disturb you no further then. Walk on quietly.~ */ GOTO 1
  IF ~~ THEN REPLY #20489 /* ~On occasion. There are a great many things pulling me to one side or another.~ */ GOTO 2
  IF ~~ THEN REPLY #20550 /* ~Now then, with this unpleasant business out of the way it's time for some more unpleasant business. I'm sorry, but its for the best.  Well, the best for us.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #20488 /* ~Is that your feeling?  I was taught we all had choice, but then the great cycle likely did not count on divine interference.  You must feel pressures that I do not.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #20490 /* ~But you are pulled from the start, with balance being the difficult path.  It is the same with nature when civilization intrudes.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #20551 /* ~You lying son of a mMMPH!!~ */
  IF ~~ THEN EXIT
END
